.checkout__container {
	background-color: #c0c0c0;
	border-radius: 15px;
	margin: 10px;
	padding: 20px 15px;
	@media screen and (min-width: $screen_size) {
		display: flex;
	}
	.checkout__details {
		width: 100%;
		@media screen and (min-width: $screen_size) {
			width: 50%;
		}
		.userData__label {
			font-size: 16px;
			margin: 0 10px;
			span {
				color: red;
			}
		}
		.userData__input,
		.userData__select,
		.userData__textarea {
			border-radius: 25px;
			width: 100%;
			padding: 5px 10px;
			margin-bottom: 10px;
		}
		.userData__checkbox {
			margin: 10px 3px 20px 20px;
		}
		.userData__textarea {
			height: 100px;
			padding: 6px 10px;
		}
	}
	.resume_order__container {
		background-color: #6b6b6b;
		margin: 40px auto auto auto;
		padding: 20px;
		border: 1px solid #000;
		border-radius: 10px;
		display: flex;
		flex-direction: column;
		width: 100%;
		@media screen and (min-width: $screen_size) {
			display: flex;
			width: 40%;
		}
		h2 {
			font-size: 25px;
		}
		span {
			font-size: 20px;
			margin: 10px 0;
		}
		button {
			margin: 20px 10px 15px 10px;
			@media screen and (min-width: $screen_size) {
				margin: 20px 20% 15px 20%;
			}
		}
	}
}
